@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap");

h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
li,
lo,
label,
select,
input,
button,
textarea {
  font-family: "Noto Sans", sans-serif !important;
}

body svg {
  fill: unset;
}

body header #topbar {
  background: rgb(1, 151, 176) !important;
}

.st-form-dropdown-icon .render input::placeholder,
.search-form .dropdown-menu li:hover,
.search-form .dropdown-menu li:focus,
.search-form .dropdown-menu li:active,
.search-form form .dropdown input,
.search-form form .form-group .render,
body header .header #main-menu > li a:hover,
body header .header #main-menu li.current-menu-item > a,
body header .header #main-menu li.current-menu-ancestor > a {
  color: rgb(1, 151, 176) !important;
}

body header #topbar .dropdown ul.dropdown-menu {
  min-width: 60px;
}

body header .header .header-left a.logo {
  margin: 0;
}

body header .header #main-menu > li.menu-item > a {
  padding: 35px 20px;
}

.st-list-destination .content .desc,
.service-add-wishlist,
.st-currencies,
.sidebar-filter div.sidebar-item:last-child,
#st-content-wrapper .shares .share-item.like-it.btn_add_wishlist,
.elementor-post__avatar,
.main-footer-sub .right img,
.accordion-item.stt-attr-durations,
.accordion-item.stt-attr-quality {
  display: none !important;
}

.accordion-body table,
.accordion-body td,
.accordion-body tr {
  border: 1px solid;
}

#filter-durations {
  width: 100%;
  height: 100%;
  border: none;
  padding: 20px;
}

.service-list-wrapper .item h3.title,
.item-tours h3.title {
  height: 50px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.map_iframe iframe {
  width: 100%;
}

.st-search-form-el.st-border-radius {
  border: 1px solid #d7dce3;
  box-shadow: none;
}

.page-id-8028 #st-content-wrapper.st-page-default .banner {
  background-size: contain;
}

@media screen and (max-width: 1441px) {
  .page-id-8028 #st-content-wrapper.st-page-default .banner {
    padding: 15px 0;
  }
}

@media screen and (max-width: 767px) {
  .search-form form.form .form-button .advance {
    display: block;
  }
  .search-form form .form-button .form-group.field-advance .dropdown-menu {
    min-width: 320px;
  }
  body header .header .header-left .logo img {
    max-height: 60px;
  }
  .toggle-menu > i > svg {
    width: 36px;
    height: 36px;
  }
  .page-id-8028 #st-content-wrapper.st-page-default .banner {
    padding: 0;
  }
  .page-id-8028
    #st-content-wrapper.st-page-default
    .banner
    .container
    .banner-content {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

/* icon social */
#fixed-tool {
  position: fixed;
  bottom: 95px;
  right: 40px;
  cursor: pointer;
  display: grid;
  z-index: 999;
  gap: 10px;
}

@media screen and (max-width: 992px) {
  #fixed-tool {
    bottom: 135px;
  }

  .search-result-page.tour-layout6 .top-filter {
    padding: 30px 20px !important;
    height: auto !important;
    display: block;
  }
}

#fixed-tool a:hover {
  opacity: 0.8;
  color: #fff;
}

a {
  text-decoration: none;
}
.select-none .icon-social {
  font-size: 24px;
  align-items: center;
  background-color: #ff914c;
  border-radius: 7px;
  display: flex;
  width: 42px;
  height: 42px;
  justify-content: center;
  transition-duration: 0.15s;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  color: #fff;
}
/* end icon social */

@media (max-width: 767px) {
  #st-content-wrapper.search-result-page .container .search-form-mobile {
    width: auto;
  }
  #st-content-wrapper.search-result-page
    .container
    .search-form-mobile
    .form-group {
    display: flex;
    margin-bottom: 20px;
  }
  #st-content-wrapper.search-result-page
    .container
    .search-form-mobile
    .form-group
    .form-extra-field {
    width: 100%;
  }
  #st-content-wrapper.search-result-page
    .container
    .search-form-mobile
    .form-group
    .dropdown {
    width: 100%;
  }
  #st-content-wrapper.search-result-page
    .container
    .search-form-mobile
    .form-group
    .icon-field {
    position: absolute;
    left: 18px;
    top: 18px;
  }
  #st-content-wrapper.search-result-page
    .container
    .search-form-mobile
    .form-group
    input:read-only {
    background-color: #fff;
  }
  #st-content-wrapper.search-result-page
    .container
    .search-form-mobile
    .form-group
    .form-control {
    height: 57px;
  }
  #st-content-wrapper.search-result-page
    .container
    .search-form-mobile
    .form-group
    input {
    cursor: pointer;
    border-radius: 3px 0 0 3px;
    font-size: 17px;
    color: var(--main-color, #5191fa);
    padding-left: 45px;
  }
  #st-content-wrapper.search-result-page
    .container
    .search-form-mobile
    .dropdown-menu {
    padding: 10px;
    min-width: 100%;
  }
  #st-content-wrapper.search-result-page
    .container
    .search-form-mobile
    .dropdown-menu
    li.parent_li {
    padding: 6px 20px;
  }
  #st-content-wrapper.search-result-page
    .container
    .search-form-mobile
    .dropdown-menu
    li {
    display: flex;
    justify-content: space-between;
    padding: 7px 0px;
    font-weight: 500;
    margin-bottom: 0 !important;
    overflow: hidden;
    position: relative;
  }
  #st-content-wrapper.search-result-page
    .container
    .search-form-mobile
    .dropdown-menu
    li
    .fa {
    font-size: 18px;
    color: gray;
    position: unset;
    margin-top: 0;
  }
  #st-content-wrapper.search-result-page
    .container
    .search-form-mobile
    .dropdown-menu
    li
    span {
    width: calc(100% - 25px);
    float: right;
    font-weight: 500;
  }
  #st-content-wrapper.search-result-page
    .container
    .search-form-mobile
    .dropdown-menu
    li.parent_li
    span {
    font-size: 16px;
    width: 100%;
  }
  #st-content-wrapper.search-result-page .container .search-form-mobile button {
    border-radius: 0 3px 3px 0;
    font-size: 25px;
    background: var(--main-color, #5191fa);
    padding: 10px 20px;
  }
}
